Package list dillo / 1816098
Declare compliance with Debian Policy 4.3.0 No other changes were required. Axel Beckert 2 years ago
2 changed file(s) with 7 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 dillo (3.0.5-5) unstable; urgency=medium
1
2 * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
3
4 -- Axel Beckert <abe@debian.org> Wed, 16 Jan 2019 19:38:27 +0100
5
06 dillo (3.0.5-4) unstable; urgency=medium
17
28 * Declare compliance with Debian Policy 4.1.2.
11 Section: web
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
4 Standards-Version: 4.1.2
4 Standards-Version: 4.3.0
55 Build-Depends: debhelper (>= 10),
66 dpkg-dev (>= 1.16.1~),
77 libfltk1.3-dev (>= 1.3.2-3~),